.ressonancias__desc {
    align-self: flex-start;
    color: var(--branco);
    line-height: 1.5em;
    margin-top: 5%;
}
.ressonancias_text-box{
    width: 70%;
}
.ressonancias__separate-content{
    display: flex;
    justify-content: space-between;
    margin-bottom: 5%;
}
.ressonancias__boxes{
    align-items: center;
    display: flex;
    flex-direction: column;
}
.ressonancias__box {
    display: flex;
    flex-direction: column;
    width: 95%;
    margin: 5% auto;
}
.ressonancias__box-desc{
    color: var(--branco);
    margin-bottom: 3%;
    text-align: center;
}
.ressonancias__container-grids{
    display: flex;
    justify-content: space-between;
}
.ressonancias__box-grid{
    display: grid;
    grid-gap: 1em;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto auto auto;
    margin-bottom: 3%;
}
.marcos{
    display: grid;
    grid-gap: 1em;
    grid-template-columns: auto auto auto;
    grid-template-rows: auto;
    margin-bottom: 3%;
}
.mariana{
    grid-template-columns: auto auto auto auto auto;
    grid-template-rows: auto;
    margin-bottom: 3%;
}
.ressonancias__box-paula{
    align-items: center;
    flex-direction: column;
}
.ressonancias__paula1-grid{
    display: grid;
    grid-gap: 2%;
    grid-template-columns: auto auto auto auto auto ;
    grid-template-rows: auto ;
    margin-bottom: 2%;
    width: 100%;
}
.ressonancias__box--paula2{
    align-items: center;
    display: flex;
    justify-content: space-around;
    margin: 5% 0;
}
.ressonancias__box--paula2-item{
    width: 40%;
}
.ressonancias__box--paula3{
    width: 80%;
    margin-bottom: 5%;
}
.ressonancias__box--paula3-item{
    display: flex;
}
.ressonancias__box-raquel{
    align-items: center;
    display: flex;
    flex-direction: column;
}
.ressonancias__box-raquel--one, .ressonancias__box-raquel--two, .ressonancias__box-raquel--three{
    align-items: center;
    display: flex;
    justify-content: space-around;
}
.ressonancias__box-obra{
    width: 35%;
    margin-bottom: 5%;
}
.ressonancias__box-img{
    margin-bottom: 5%;
}
@media screen and (max-width:768px){
    .ressonancias__separate-content{
        width: 98%;
    }
    .ressonancias__box{
        flex-direction: column;
        width: 99%;
    }
    .separate-content{
        width: 100%;
    }
    .ressonancias_text-box {
        width: 80%;
    }
    .mariana{
        grid-template-columns: auto auto auto;
        grid-template-rows: auto auto;
    }
    .ressonancias__box-grid{
        grid-template-columns: auto auto;
        grid-template-rows: auto auto auto;
    }
    .ressonancias__paula1-grid{
        grid-template-columns: auto auto auto;
        grid-template-rows: auto auto;
        margin-bottom: 5%;
    }
    .ressonancias__box--paula2{
        flex-direction: column;
    }
    .ressonancias__box--paula2-item{
        width: 100%;
    }
    .ressonancias__box--paula3-item{
        flex-direction: column;
    }
    .ressonancias__box-raquel--one, .ressonancias__box-raquel--two, .ressonancias__box-raquel--three{
        flex-direction: column;
    }
    .ressonancias__box-obra{
        width: 100%;
    }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .ressonancias__desc{
        font-size: 1.3em;
    }
    .ressonancias__box-img{
        width: 100%;
    }
    .ressonancias__box-obra{
        width: 90%;
    }
    .ressonancias__box--paula2-item{
        width: 90%;
    }
    .ressonancias__box--paula3-item{
        width: 90%;
    }
}